RubyGems Navigation menu

salesforce_flo 0.0.2

"Salesforce plugin for Flo"

Versions:

  1. 0.0.3 - September 29, 2017 (9.5 KB)
  2. 0.0.2 - September 21, 2017 (9 KB)
  3. 0.0.1 - May 24, 2017 (9 KB)

Runtime Dependencies (3):

  • flo >= 0.0.3
  • launchy >= 0
  • restforce >= 0
  • Development Dependencies (4):

  • bundler ~> 1.10
  • minitest >= 0
  • pry >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Justin Powers

    SHA 256 checksum:

    b24e53d45d22d25e580885947abc01eaa2292f545a2b67cd1443ced3889e5ce7

    Total downloads 19,197

    For this version 550

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3-Clause

    Required Ruby Version: >= 0

    Links: